<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (8/7/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 08 Aug 2012 01:12:35 GMT</pubDate>
		<lastBuildDate>Wed, 08 Aug 2012 01:12:36 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-08-07</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>8/7/2012; 9:12:36 PM</microblog:localTime>
		<item>
			<description>Citi Bike Share Program In NYC Will Bring Total Carnage.</description>
			<link>http://4g.r2.ly/</link>
			<pubDate>Wed, 08 Aug 2012 01:12:32 GMT</pubDate>
			<guid>http://4g.r2.ly/?id=10666</guid>
			<microblog:linkFull>http://www.policymic.com/articles/12371/citi-bike-share-program-in-nyc-will-bring-total-carnage</microblog:linkFull>
			</item>
		<item>
			<description>How Long Before Facebook Writes Off Its $1B Purchase of Instagram?</description>
			<link>http://4f.r2.ly/</link>
			<pubDate>Wed, 08 Aug 2012 00:22:10 GMT</pubDate>
			<guid>http://4f.r2.ly/?id=10665</guid>
			<microblog:linkFull>http://www.forbes.com/sites/chunkamui/2012/08/07/how-long-before-facebook-writes-off-its-1b-purchase-of-instagram/</microblog:linkFull>
			<microblog:readCount>914</microblog:readCount>
			</item>
		<item>
			<description>PC: Microsoft massive metro mistake.</description>
			<link>http://4c.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 23:36:06 GMT</pubDate>
			<guid>http://4c.r2.ly/?id=10664</guid>
			<microblog:linkFull>http://tablet.pcmag.com/?ref=301218&amp;url=http%3A%2F%2Fwww.pcmag.com%2Farticle2%2F0,2817,2408142,00.asp</microblog:linkFull>
			<microblog:readCount>883</microblog:readCount>
			</item>
		<item>
			<description>Using BitTorrent to Retrieve Objects Stored in Amazon S3.</description>
			<link>http://4b.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 22:40:46 GMT</pubDate>
			<guid>http://4b.r2.ly/?id=10663</guid>
			<microblog:linkFull>http://docs.amazonwebservices.com/AmazonS3/latest/dev/S3TorrentRetrieve.html</microblog:linkFull>
			<microblog:readCount>462</microblog:readCount>
			</item>
		<item>
			<description>Internet Archive Starts Seeding 1,398,875 Torrents.</description>
			<link>http://4a.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 22:39:27 GMT</pubDate>
			<guid>http://4a.r2.ly/?id=10662</guid>
			<microblog:linkFull>http://torrentfreak.com/internet-archive-starts-seeding-1398635-torrents-120807/</microblog:linkFull>
			<microblog:readCount>763</microblog:readCount>
			</item>
		<item>
			<description>Twin Prostitutes, Growing Old Plying Their Trade in Amsterdam.</description>
			<link>http://49.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 22:37:51 GMT</pubDate>
			<guid>http://49.r2.ly/?id=10661</guid>
			<microblog:linkFull>http://movies.nytimes.com/2012/08/08/movies/movie-review-meet-the-fokkens-a-documentary-on-dutch-sisters.html</microblog:linkFull>
			<microblog:readCount>771</microblog:readCount>
			</item>
		<item>
			<description>Romney: America Is No Kibbutz. (Oy.)</description>
			<link>http://48.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 22:30:56 GMT</pubDate>
			<guid>http://48.r2.ly/?id=10660</guid>
			<microblog:linkFull>http://www.buzzfeed.com/zekejmiller/romney-america-is-no-kibbutz</microblog:linkFull>
			<microblog:readCount>421</microblog:readCount>
			</item>
		<item>
			<description>Should Twitter charge users, or pay them -- or both? (Neither.)</description>
			<link>http://47.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 22:28:48 GMT</pubDate>
			<guid>http://47.r2.ly/?id=10659</guid>
			<microblog:linkFull>http://gigaom.com/2012/08/07/should-twitter-charge-users-or-pay-them-or-both/</microblog:linkFull>
			<microblog:readCount>418</microblog:readCount>
			</item>
		<item>
			<description>Flickr: GWB from Palisades Parkway.</description>
			<link>http://43.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 19:04:57 GMT</pubDate>
			<guid>http://43.r2.ly/?id=10658</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/7733692398/in/photostream</microblog:linkFull>
			<microblog:readCount>430</microblog:readCount>
			</item>
		<item>
			<description>Paul Miller: Desktop 2.0 and the future of the networked operating system.</description>
			<link>http://3y.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 15:01:19 GMT</pubDate>
			<guid>http://3y.r2.ly/?id=10657</guid>
			<microblog:linkFull>http://www.theverge.com/2012/8/7/3222049/desktop-2-0-future-networked-operating-system</microblog:linkFull>
			<microblog:readCount>531</microblog:readCount>
			</item>
		<item>
			<description>Marvin Hamlisch, Composer of A Chorus Line, Dies at 68.</description>
			<link>http://3v.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 14:05:44 GMT</pubDate>
			<guid>http://3v.r2.ly/?id=10656</guid>
			<microblog:linkFull>http://www.playbill.com/news/article/168832-Marvin-Hamlisch-Composer-of-A-Chorus-Line-Dies-at-68</microblog:linkFull>
			<microblog:readCount>468</microblog:readCount>
			</item>
		<item>
			<description>Not on Facebook? You&apos;re probably a psychopath. (Hey!)</description>
			<link>http://3u.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 13:48:32 GMT</pubDate>
			<guid>http://3u.r2.ly/?id=10655</guid>
			<microblog:linkFull>http://www.theweek.co.uk/technology/48363/not-facebook-youre-probably-psychopath</microblog:linkFull>
			<microblog:readCount>943</microblog:readCount>
			</item>
		<item>
			<description>Cheating scandal at Stuyvesant High School where smartphones were used to distribute pics of Regents exam pages.</description>
			<link>http://3r.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 11:34:46 GMT</pubDate>
			<guid>http://3r.r2.ly/?id=10654</guid>
			<microblog:linkFull>http://www.nytimes.com/schoolbook/2012/08/06/interim-principal-named-for-stuyvesant-high-school-as-cheating-inquiry-unfolds/</microblog:linkFull>
			<microblog:readCount>584</microblog:readCount>
			</item>
		<item>
			<description>Free NYC camping in parks available by lottery.</description>
			<link>http://3q.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 10:56:14 GMT</pubDate>
			<guid>http://3q.r2.ly/?id=10653</guid>
			<microblog:linkFull>http://www.newyorkology.com/archives/2012/06/free_nyc_campin.php</microblog:linkFull>
			<microblog:readCount>546</microblog:readCount>
			</item>
		<item>
			<description>Apple: YouTube app will not be included in iOS 6. (Okay with me. YouTube is a website.)</description>
			<link>http://3o.r2.ly/</link>
			<pubDate>Tue, 07 Aug 2012 07:59:05 GMT</pubDate>
			<guid>http://3o.r2.ly/?id=10652</guid>
			<microblog:linkFull>http://www.theverge.com/2012/8/6/3223775/apple-youtube-ios6</microblog:linkFull>
			<microblog:readCount>700</microblog:readCount>
			</item>
		</channel>
	</rss>
